Subject: Ticket Assigned - Not received one item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Nov 2020 03:26:33 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not received one item 
I didnt recieved the one wedge which i ordered and paid.How many times already i called your customer service but they just only ask what the order number and my mobile number the. Saying they will give feedback after 48 hours but no one contacted me.I just want to know why they didnt give my order. I pay for it. 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1750912